package com.dome.pokiiez;

import android.app.Activity;
import android.os.Bundle;

public class ru1 extends Activity{
	protected void onCreate(Bundle savedInstanceState){
		super.onCreate(savedInstanceState);
		setContentView(R.layout.rul1);

}
}